/* General settings */
html, body {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6, p {margin: 0;}
a {text-decoration: none; cursor: pointer;}
a.ico {display: block;}
a:hover {text-decoration: none;}
a.btn:hover, a.ico:hover, .menu a:hover {text-decoration: none;}
a:visited {text-decoration: none;}
img, a img {border: none;}
img, .tab {max-width: 100%;}
.clear {clear: both;}
.middle {display: table-cell; vertical-align: middle;}
 

/* Typography */
@font-face {font-family: din-regular; src: url('../fonts/DINProPl-Regular.otf');}
@font-face {font-family: din-medium; src: url('../fonts/DINProPl-Medium.otf');}
@font-face {font-family: din-bold; src: url('../fonts/DINProPl-Bold.otf');}

html, body, button, form, input, textarea, pre {font-size: calc(16px + ((100vw - 1920px) / 320 + (100vh - 1080px) / 180) / 2); line-height: 150%; font-family: din-regular; font-weight: normal;}
h1, .title {font-size: calc(48px + ((100vw - 1920px) / 53.33 + (100vh - 1080px) / 29.998125) / 2); line-height: 105%; font-family: din-bold; font-weight: normal; letter-spacing: -0.03em;}
h2, .lead, .x-large {font-size: calc(30px + ((100vw - 1920px) / 80 + (100vh - 1080px) / 45) / 2); line-height: 120%; font-family: din-medium; font-weight: normal;}
h3, h4, h5, h6, .lead2, .large {font-size: calc(23px + ((100vw - 1920px) / 128 + (100vh - 1080px) / 72) / 2); line-height: 130%; font-family: din-medium; font-weight: normal;}
.small {font-size: calc(13px + ((100vw - 1920px) / 640 + (100vh - 1080px) / 360) / 2);}
.x-small {font-size: calc(12px + ((100vw - 1920px) / 640 + (100vh - 1080px) / 360) / 2);}
.menu a {font-size: calc(16px + ((100vw - 1920px) / 640 + (100vh - 1080px) / 360) / 2); line-height: 100%; font-family: din-medium; text-transform: uppercase;}
.normal { font-family: din-regular;}
.bold { font-family: din-bold;}
.example {}
.title, lead, lead2, a.logo {display: block;}
a.btn, a.ico, button, .ccbutton {line-height: 100%;}
a.btn, button, .ccbutton {padding: 0.5em 0.7em 0.5em 0.7em;}
.ico.social {padding-left: 2.25em;}
h1, h2, h3, h4, h5, h6, .title, .lead, .lead2 {padding: 0.75em 0 0.5em 0;}
p {padding: 0 0 0.5em 0;}
input, textarea, button {margin-bottom: .5em;}
p.ico {padding: 0.75em 0 0.5em 0;}
a.ico.home {padding: 0 0 0 calc(2em + 1.5vh + 1.5vw);}
a.ico.social {padding: 0.75em 0 0.5em 2em; font-weight: bold; margin-right: 1em; float: left;}

.no-pad {margin: 0em 0 0em 0; padding: 0em 0 0em 0;}
.equal-pad {padding: 0 0.5em 0.5em 0;}
.almost-no-pad {margin: 0em 0 0.25em 0; padding: 0em 0 0em 0;}
.top-space {padding: 1.5em 0 0.5em 0;}
.top-space-no-bottom {padding: 1.5em 0 0em 0;}
.top-space-less-bottom {padding: 1.5em 0 0.25em 0;}
.top-bottom-space {padding: 1.5em 0 1em 0;}
.bottom-space {padding: 0em 0 1em 0;}
.pad-heading-tab {padding: 0.75em 0 1.25em 0;}
@media screen and (max-width: 640px) and (max-height: 360px) {
html, body, button {font-size: 12px;}
h1, .title {font-size: 24px;}
h2, .lead, .x-large {font-size: 14px;}
h3, h4, h5, h6, .lead2, .large {font-size: 13px;}
.small {font-size: 11px;}
.x-small {font-size: 10px;}
.menu a {font-size: 14px;}}
@media screen and (min-width: 1920px) and (min-height: 1080px) {
html, body, button {font-size: calc(16px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
h1, .title {font-size: calc(56px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
h2, .lead, .x-large {font-size: calc(30px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
h3, h4, h5, h6, .lead2, .large {font-size: calc(23px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
.small {font-size: calc(13px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
.x-small {font-size: calc(12px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}
.menu a {font-size: calc(16px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2);}}

/* Colors & backgrounds */


html, body, button {color: rgb(83,94,107); background-color: #FFFFFF;}
h1, .title {}
h2, h3, h4, h5, h6, .lead, .lead2, b, strong {}
.orange {color: rgb(243,147,37);}
.white {color: rgb(255,255,255);}
.blue {color: rgb(77,149,194);}
.lightgrey {color: #cccccc;}
.darkgrey {color: rgb(169,174,181);}

a {color: rgb(77,149,194);}
a:hover {color: rgb(243,147,37);}
a:visited {}
a.btn, button {background-color: rgb(77,149,194); color: white;}
a:hover.btn, button:hover {background-color: rgb(243,147,37); color: white;}
button {cursor: pointer; border: none;}
a.no-color {color: rgb(83,94,107);}
a:hover.no-color {color: rgb(83,94,107);}
.footer a {color: #cccccc;}
.footer a:hover {color: #cccccc;}
a.logo { background-image: url('../images/bg-logo.svg'); background-repeat: no-repeat; background-size: 100%; background-position: 100% 50%;}
a.logo.en { background-image: url('../images/bg-logo-en.svg');}
.menu {}
.menu a {color: rgb(77,149,194);}
.menu a:hover {color: rgb(243,147,37);}

.menu a.active {color: rgb(243,147,37);}
.menu a:hover.active {color: rgb(243,147,37);}
.hamico {}
a.hamico { background-image: url('../images/bg-menu-hamico-hover.png'); background-repeat: no-repeat; background-size: 100%; background-position: 0% 0%;}
a:hover.hamico { background-color: #FFFFFF; background-image: url('../images/bg-menu-hamico-hover.png'); background-repeat: no-repeat; background-size: 100%; background-position: 0% 0%;}
a.hamico.close { background-image: url('../images/bg-menu-hamico-close-hover.png'); background-repeat: no-repeat; background-size: 100%; background-position: 0% 0%;}
a:hover.hamico.close { background-image: url('../images/bg-menu-hamico-close-hover.png'); background-repeat: no-repeat; background-size: 100%; background-position: 0% 0%;}
.mobile {}
@media screen and (max-width: 1100px) {
.menu.mobile { background-color: rgba(238,239,241,.85);}
.menu.mobile a { background-color: rgb(238,239,241);}
.menu.mobile a:hover {}
.menu.mobile a.hamico { background-color: #FFFFFF; background-image: url('../images/bg-menu-hamico-close.png');}
.menu.mobile a:hover.hamico { background-color: #FFFFFF; background-image: url('../images/bg-menu-hamico-close-hover.png');}
.mobile-header-1.mobile { background-color: #FFFFFF;}
.mobile-header-2 { background-color: #FFFFFF;}
}
.header { background-color: #FFFFFF;}
.banner {}
.footer {color: #cccccc; background-color: #535e6b;}
.page {}
.bg-grey { background-color: rgb(238,239,241);}
.bg-lightgrey { background-color: rgb(245,245,245);}
.bg-darkgrey { background-color: rgb(83,94,107);} 
.bg-orange-box-top { background-image: url('../images/bg-dot-orange-100.png'); background-repeat: no-repeat; background-size: 10%; background-position: 0% 0%;}
.bg-orange-box-bottom { background-image: url('../images/bg-dot-orange-100.png'); background-repeat: no-repeat; background-size: 10%; background-position: 0% 100%;}
.bg-kv { background-image: url('../images/bg-kv.jpg'); background-repeat: no-repeat; background-size: calc(35vw + 75vh); background-position: 50% 30%;}

.section.banner-bottom .col-4 a {color: white; border: solid 1px rgb(100,110,122); text-shadow: 0px 0px rgb(10,10,10);}
.section.banner-bottom .col-4 a:hover {color: white/*rgb(77,149,194)*/; border: solid 1px white/*rgb(77,149,194)*/; text-decoration: none;}
a.ico.home {background-color: rgb(100,110,122); background-repeat: no-repeat; background-size: 20%; background-position: 50% 85%;}
a:hover.ico.home {}
a.ico.home.offer1 { background-image: url('../images/bg-icon-offer1---.png'); border-right: 1px solid rgb(83,94,107);}
a.ico.home.offer2 { background-image: url('../images/bg-icon-offer2---.png'); border-right: 1px solid rgb(83,94,107);}
a.ico.home.offer3 { background-image: url('../images/bg-icon-offer3---.png'); border-right: 1px solid rgb(83,94,107);}
a.ico.home.offer4 { background-image: url('../images/bg-icon-offer4---.png'); border-right: 1px solid rgb(83,94,107);}
.ico.social { background-repeat: no-repeat; background-size: 1.75em; background-position: 0% 70%;}
.ico.social.phone { background-image: url('../images/bg-icon-social-phone-orange.png');}
.ico.social.mail { background-image: url('../images/bg-icon-social-mail-blue.png');}
.ico.social.linkedin { background-image: url('../images/bg-icon-social-linkedin-normal.png');}
.ico.social.link { background-image: url('../images/bg-icon-social-link.png');}
.ico.social.fb { background-image: url('../images/bg-icon-social-fb.png');}
a.ico.social.linkedin { background-image: url('../images/bg-icon-social-linkedin-blue.png');}
a:hover.ico.social.linkedin { background-image: url('../images/bg-icon-social-linkedin-orange.png');}
a.ico.social.pdf { background-image: url('../images/bg-icon-pdf2-blue.png');}
a:hover.ico.social.pdf { background-image: url('../images/bg-icon-pdf2-orange.png');}
.ico.social.linkedin.blue { background-image: url('../images/bg-icon-social-linkedin-blue.png');}
.ico.social.linkedin.orange { background-image: url('../images/bg-icon-social-linkedin-orange.png');}
.ico.social.phone-footer { background-image: url('../images/bg-icon-social-phone-footer.png');}
.ico.social.mail-footer { background-image: url('../images/bg-icon-social-mail-footer.png');}
.ico.social.linkedin-footer { background-image: url('../images/bg-icon-social-linkedin-footer.png');}

.news-head-info {float: left; height: 1.5em; line-height: 100%; margin: 0 1em 0 0; padding: .5em 1em 0 0; border-right: 1px solid #cccccc;}
.news-head-share {float: left; height: 2em;}
.news-head-share a {display: block; float: left;}
a.ico.social.share {float: left; padding: 0; margin: 0 .5em 0 0; width: 2em; height: 2em; background-repeat: no-repeat;}
a.ico.social.share.linkedin { background-image: url('../images/bg-icon-social-linkedin-normal.png');}
a:hover.ico.share.social.linkedin { background-image: url('../images/bg-icon-social-linkedin-orange.png');}
a.ico.social.share.fb { background-image: url('../images/bg-icon-social-fb.png');}
a:hover.ico.social.fb { background-image: url('../images/bg-icon-social-fb-orange.png');}
a.ico.social.share.mail { background-image: url('../images/bg-icon-social-mail-normal.png');}
a:hover.ico.social.share.mail { background-image: url('../images/bg-icon-social-mail-orange.png');}
a.ico.social.share.link { background-image: url('../images/bg-icon-social-link.png');}
a:hover.ico.social.share.link { background-image: url('../images/bg-icon-social-link-orange.png');}
a.ico.social.share.pdf { background-image: url('../images/bg-icon-pdf2.png');}
a:hover.ico.social.share.pdf { background-image: url('../images/bg-icon-pdf2-orange.png');}


@media screen and (max-aspect-ratio: 1/1) {.banner-main .col-2 {width: 100%;}}

.class-name-2gfx {}
.section.banner-bottom {background-color: ;}

/* Heights */
/*
.header {position: fixed; top: 0; left: 0; z-index: 1;}
.banner {margin-top: max(calc(8vh + 4vw), 50px);}
.section, .banner, .page, .footer {position: relative;}
*/
.section, .header, .banner, .page, .footer {clear: both; overflow: hidden; width: 100%;}
.header {min-height: calc(8vh + 4vw); padding: 0;}
.banner {min-height: calc(92vh - 4vw); padding: 0;}

.section.header-top {height: 0px; padding: 0;}
.section.header-space1 {height: calc(1.6vh + 0.8vw); padding: 0;}
.section.header-logo-menu {min-height: calc(4.8vh + 2.4vw); padding: 0;}
.section.header-space2 {min-height: calc(1.6vh + 0.8vw); padding: 0;}
.section.header-bottom {height: 0px; padding: 0;}
.section.header-space3 {height: 0px; padding: 0;}

.section.banner-space1 {height: 0px; padding: 0;}
.section.banner-top {height: 0px; padding: 0;}
.section.banner-space2 {height: 0px; padding: 0;}
.section.banner-main {min-height: calc(60.33vh - 2.62vw - 0px); padding: 0;}
.section.banner-main.pad {min-height: calc(57.33vh - 2.62vw - 0px); padding: 0 0 3vh 0;}
.section.banner-space3 {height: 0px; padding: 0;}
.section.banner-space4 {min-height: calc(4.52vh - 0.2vw - 0px); padding: 0;}
.section.banner-bottom {min-height: calc(22.63vh - 0.98vw - 0px); padding: 0;}
.banner.incl-path .banner-bottom {min-height: 0;}
.section.banner-space5 {min-height: calc(4.52vh - 0.2vw - 0px); padding: 0;}

.section {padding: calc(0.5vh + 1vw) 0 calc(1vh + 2vw) 0;}
.section.zero {padding: 0;}
.section.type0 {padding: calc(0.15vh + 0.3vw) 0 calc(0.45vh + 0.9vw) 0;}
.section.type1 {padding: calc(0.15vh + 0.3vw) 0 calc(1.5vh + 3vw) 0;}
.section.type2 {padding: calc(0vh + 0vw) 0 calc(1.5vh + 1.5vw) 0;}
.section.type3 {padding: calc(0.5vh + 1vw) 0 calc(1vh + 2vw) 0;}
.section.type4 {padding:  calc(0.5vh + 1vw) 0 calc(0.5vh + 1vw) 0;}
.section.type5 {padding:  calc(0.5vh + 1vw) 0 0 0; border-top: 1px solid rgb(238,239,241);}
.border-top-white {border-top: 1px solid #FFF;}

.page {padding: calc(0vh + 0vw) 0 calc(0vh + 0vw) 0;}
.footer {padding: calc(1vh + 1vw) 0 calc(2vh + 2vw) 0;}

a.logo {float: left; width: calc(14.016vh + 7.008vw); height: calc(4.8vh + 2.4vw); min-width: 87.6px; min-height: 30px; padding: 0;}

.section.banner-bottom .col-4 {width: calc(25%); padding-right: 0%;}
.section.banner-bottom .col-4 a {display: block; height: calc(18.1vh - 0.79vw - 12px); min-height: 50px; padding: 10px 5% 0px 5%; text-align: center;}
@media screen and (max-width: 960px) {
.section.banner-bottom .col-4 {width: calc(50%); padding-right: 0%;}
.section.banner-bottom .col-4 a {height: calc(9.05vh - 0.39vw - 4px); min-height: 20px; text-align: left; padding: 0px 5% 0px 20%; width: 37.5%; display: table-cell; vertical-align: middle;}
a.ico.home {background-repeat: no-repeat; background-size: 12.5%; background-position: 2.5% 50%;}
a.ico.home.offer1 {border-bottom: 1px solid rgb(83,94,107);}
a.ico.home.offer2 {border-bottom: 1px solid rgb(83,94,107);}
}
@media screen and (max-width: 360px) {
.section.banner-bottom .col-4 {width: calc(100% - 2px); padding-right: 0%;}
.section.banner-bottom .col-4 a {height: calc(4.52vh - 0.2vw - 4px); min-height: 15px; text-align: left; padding: 0px 5% 0px 10%; width: 20%; display: table-cell; vertical-align: middle;}
a.ico.home {background-repeat: no-repeat; background-size: 7.5%; background-position: 1.5% 50%;}
a.ico.home.offer1 {border-bottom: 1px solid rgb(83,94,107); border-right: 1px solid rgb(100,110,122);}
a.ico.home.offer2 {border-bottom: 1px solid rgb(83,94,107); border-right: 1px solid rgb(100,110,122);}
a.ico.home.offer3 {border-bottom: 1px solid rgb(83,94,107); border-right: 1px solid rgb(100,110,122);}
a.ico.home.offer4 {border-right: 1px solid rgb(100,110,122);}
}

.menu {overflow: hidden; float: right; height: calc(2.88vh + 1.44vw); min-height: 18px; margin-top: 0px; padding-left: 0vw; z-index: 2;}
.menu a {float: left; display: block; text-align: center; padding: calc(((2.88vh + 1.44vw) - (16px + ((100vw - 1920px) / 640 + (100vh - 1080px) / 360) / 2)) / 2) 1.5vw;}
@media screen and (max-width: 640px) and (max-height: 360px) {.menu a {padding: calc(((2.88vh + 1.44vw) - 14px) / 2) 1.5vw;}}
@media screen and (min-width: 1920px) and (min-height: 1080px) {.menu a {padding: calc(((2.88vh + 1.44vw) - (16px + ((100vw - 1920px) / 50 + (100vh - 1080px) / 50) / 2)) / 2) .hamico;}}

.menu .hamico {display: none;}
.menu a.hamico {width: calc(2.88vh + 1.44vw); min-width: 18px; height: calc(2.88vh + 1.44vw); min-height: 18px; margin-top: 0px; padding: 0;}
@media screen and (max-width: 1100px) {
.menu a {display: none;}
.menu a.hamico {display: block;}
.menu.mobile {position: fixed; right: 0; width: 100%; height: calc(98.4vh - 0.8vw);}
.menu.mobile .hamico {position: relative; float: right; margin-right: 5%;}
.menu.mobile a {display: block; clear: both; float: none; text-align: left; padding: 2.5vh 5%;}
.menu.mobile a.hamico {padding: 0;}
.mobile-header-1.mobile {display: block; position: fixed; top: 0; left: 0; width: 100%; height: calc(1.6vh + 0.8vw); min-height: 10px; z-index:3;}
.mobile-header-2 {display: block; position: relative; height: calc(6.4vh + 3.2vw); min-height: 40px;}
.logo.mobile {position: fixed; float: none; z-index: 4;}
}





/* Widths */
.content {margin: auto; width: 90%; padding: 0 5%;}
.content.full {margin: auto; width: 90%; padding: 0 5%;}
@media screen and (min-width: 360px) {.content {width: calc(324px  + 180 * ((100% - 360px) / 200)); padding: 0 calc(18px  + 10 * ((100% - 360px) / 200));}}
@media screen and (min-width: 560px) {.content {width: calc(504px  + 360 * ((100% - 560px) / 400)); padding: 0 calc(28px  + 20 * ((100% - 560px) / 400));}}
@media screen and (min-width: 960px) {.content {width: calc(864px  + 186 * ((100% - 960px) / 240)); padding: 0 calc(48px  + 12 * ((100% - 960px) / 240));}}
@media screen and (min-width: 1200px) {.content {width: calc(1050px  + 246 * ((100% - 1200px) / 720)); padding: 0 calc(60px  + 36 * ((100% - 1200px) / 720));}}
@media screen and (min-width: 1920px) {.content {margin: auto; width: 67.5%; padding: 0 5%;}}
.col {overflow: hidden;}
.col-2 {width: 41%; padding-right: 9%;float: left;}
.col-3 {width: 25.33%; padding-right: 8.003%;float: left;}
.col-4 {width: 18%; padding-right: 7%;float: left;}
.col-4:nth-child(4n+1) {clear: both;}
.FilterDiv.2020:nth-child(4n+1) {clear: both;}
.col-5 {width: 14%; padding-right: 6%;float: left;}
.col-6 {width: 11.67%; padding-right: 4.997%;float: left;}
.col-7 {width: 10.29%; padding-right: 3.996%;float: left;}
.col-8 {width: 9.5%; padding-right: 3%;float: left;}
.col-75 {width: 70%; padding-right: 5%; float: left;}
.col-25 {width: 16%; padding-right: 0;float: left;}
.col-row {overflow: hidden; clear: both;}
.col-4 {margin-bottom: calc(1em);}
@media screen and (max-aspect-ratio: 1/1) {
.col-2 {width: 100%; padding-right: 0%;}
}
@media screen and (max-width: 1920px) {
}
@media screen and (max-width: 1200px) {
.col-7, .col-8 {width: 11.67%; padding-right: 4.997%;float: left;}
}
@media screen and (max-width: 960px) {
.col-4 {width: 41%; padding-right: 9%;float: left;}
.col-4:nth-child(2n+1) {clear: both;}
.col-4:nth-child(2n+1) {clear: both;}
.col-5, .col-6 {width: 25.33%; padding-right: 8.003%;float: left;}
.col-7, .col-8 {width: 18%; padding-right: 7%;float: left;}
}
@media screen and (max-width: 560px) {
.col-2, .col-3 {width: 100%; padding-right: 0%;}
.col-4, .col-5, .col-6, .col-7, .col-8 {width: 41%; padding-right: 9%;float: left;}
.col-75 {width: 90%; padding-right: 10%; float: none;}
.col-25 {width: 35%; float: none;}
}
@media screen and (max-width: 360px) {
.col-2, .col-3, .col-4 {width: 100%; padding-right: 0%;}
.col-5, .col-6, .col-7, .col-8 {width: 41%; padding-right: 9%;float: left;}
.col-25 {width: 50%; float: none;}
}


@media screen and (max-width: 960px) {
.col-4-clear {clear: both;}
}



























.page-top {clear: both; background-color: rgb(83,94,107);}
.section.page-path {padding: calc(0.15vh + 0.3vw) 0 calc(0.45vh + 0.9vw) 0;}
.section.page-lead {padding: calc(0vh + 0vw) 0 calc(1.5vh + 1.5vw) 0;}
.section.page-lead.logisys {padding-bottom: 0;
background-repeat: no-repeat; 
background-size: 75%; 
background-position: 100% 100%;
background-image: url('../images/bg-chaingers-logisys-warehouse.png');
}
.section.page-lead.logisys.dark{
background-image: none;
}

.section.page-lead.logisys .col-2.text{
overflow: hidden;
padding-bottom: calc(1.5vh + 1.5vw);
width: 60%;
padding-right: 5%;
}
.section.page-lead.logisys .col-2.blake {
overflow: hidden;
width: 100%;
padding-right: 0%;
padding-top: ;
padding-bottom: 10%;
background-color: rgba(255,255,0,.0); 
background-repeat: no-repeat; 
background-size: 22.5%; 
background-position: 90% 100%;
background-image: url('../images/bg-chaingers-logisys-blake-solo.png');
}
.section.page-lead.logisys .col-2.blake.bgw {
padding-bottom: 2.5%;
background-size: 27.5%; 
background-image: url('../images/bg-chaingers-logisys-blake-solo-bgw-t.png');
}

.section.page-lead.logisys .col-2.text  {
}

.page-path p {padding: 0.8em 0 0.3em 0; display: table-cell; vertical-align: middle;}
.page-path {color: rgb(169,174,181); border-bottom: solid 1px rgb(100,110,122);}
.page-path a {color: rgb(169,174,181);}
.page-path a:hover {color: rgb(243,147,37);}

.chaingers-logisys {
padding: calc(1em + 3vw) 0;
background-repeat: no-repeat; 
background-size: calc(40% + 10vh); 
background-position: 0% 60%;
background-image: url('../images/bg-chaingers-logisys.png');
}
.chaingers-logisys.bgw {background-image: url('../images/bg-chaingers-logisys-bgw.png');}

@media screen and (max-width: 760px) {
.section.page-lead.logisys .col-2.text {width: 40%; padding-right: 10%;}
.section.page-lead.logisys .col-2.blake {background-size: 35%; padding-bottom: 0%;}
.section.page-lead.logisys .col-2.blake.bgw {background-size: 35%; padding-bottom: 0%;}
}
@media screen and (max-width: 600px) {
.section.page-lead.logisys .col-2.text {width: 45%; padding-right: 5%;}
.section.page-lead.logisys .col-2.blake {background-size: 42.5%; padding-bottom: 0%;}
.section.page-lead.logisys .col-2.blake.bgw {background-size: 42.5%; padding-bottom: 0%;}
}
@media screen and (max-width: 440px) {
.section.page-lead.logisys .col-2.text {width: 45%; padding-right: 5%;}
.section.page-lead.logisys .col-2.blake {background-size: 50%; padding-bottom: 0%;}
.section.page-lead.logisys .col-2.blake.bgw {background-size: 50%; padding-bottom: 0%;}
}


.page-path {background-repeat: no-repeat; background-size: 3.5%; background-position: 0.75% 50%;}
.page-path.offer1 {background-image: url('../images/bg-icon-offer1--.png');}
.page-path.offer2 {background-image: url('../images/bg-icon-offer2--.png');}
.page-path.offer3 {background-image: url('../images/bg-icon-offer3--.png');}
.page-path.offer4 {background-image: url('../images/bg-icon-offer4--.png');}
@media screen and (max-width: 960px) {.page-path {background-size: 0%;}}

.section.footer{padding: calc(4.5vw + 3vh) 0;
background-image: url('../images/bg-dot-orange-100.png'), url('../images/bg-dot-orange-100.png'); 
background-repeat: no-repeat, no-repeat; 
background-size: 4.5%, 4.5%; 
background-position: 50% 0%, 50% 100%;
}
.logo.footer {background-image:url('../images/bg-logo_white.svg'); background-repeat:no-repeat; background-position: 50% 0%;}
.logo.footer.en {background-image:url('../images/bg-logo-en_white-01.svg');}
.map {background-image: url("../images/map1a.png"), url("../images/map1b-tlo.png");}
.map {height: calc(40vw * 1.123); margin-top: calc(0.75vh + 1.5vw); background-repeat: no-repeat; background-position: center top; background-size: 35vw;}
@media screen and (max-width: 960px) and (max-aspect-ratio: 1/1) {.map {height: calc(80vw * 1.123); background-size: 70vw;}}
.section.box {background-color: rgb(245,245,245); padding-bottom: calc(0.75vw + 0.5vh);}
.section.box2 {background-color: #535e6b; padding: 0;}
.col-4 img{width: 100%; min-width: 150px; padding: 2vh 0;}
@media screen and (max-width: 1200px) {.col-4 img {max-width: 250px;}}
.column-banner  {float: left; height: calc(60.33vh - 2.62vw - 0px); min-height: 200px; padding: 0;}
.column-banner.text {width: 40%; padding-right: 10%;}
.column-banner.visual {width: 50%;}
.column-banner.text  .middle{height: calc(60.33vh - 2.62vw - 0px); min-height: 200px;}
.bg-kv, .bg-orange-box-top, .bg-orange-box-bottom {overflow: hidden;}
.bg-orange-box-top.center {background-size: 4.5%; background-position: 52.5% 0%;}
.bg-orange-box-bottom.center {background-size: 4.5%; background-position: 52.5% 100%;}

.header, .border {border-bottom: solid 1px #ddd;}
.banner-space4, .banner-space5, .banner-bottom  {overflow: visible;}
#news {padding-bottom: 0.35em;}
img.news {float: left; width: 22%; padding: 0.5% 3% 0 0;}
@media screen and (max-width: 960px) and (max-aspect-ratio: 1/1) {img.news {float: left; width: 11%; padding: 0.25% 1.5% 0 0;}}
/*.page.no-banner {margin-top: max(calc(8vh + 4vw), 50px);}*/
.service-title {height: calc(0.6vh + 1.2vw);}
.service-title2 {height: calc(1.35vh + 2.7vw);}
.service-title a:hover, .service-title a:hover {text-decoration: none;}
.map.kontakt {background-image: url("../images/map1a.png"), url("../images/map1c-tlo.jpg");}
.navi-img a {display: flex; align-items: center; float: left; 
height: calc(2vw + 2vh); min-height: 50px; 
margin: calc(0.5vw + 0.5vh) calc(0.5vw + 0.5vh) 0 0; padding: 0.25em 0.5em 0.25em 0.5em; 
border: 1px solid #C6C6C6;}
.navi-img a.icon {width: calc(25% - 0.5vw - 0.5vh - 3.75em - 2px); padding-left: 3.25em;}
.navi-img a.icon, .navi-img a.icon.active {background-repeat: no-repeat; background-position: 0.25em 50%; background-size: 2.5em/*min(2.5em, 50px)*/;}
.navi-img a.icon.area1, .navi-img a:hover.icon.area1.active {background-image: url("../images/bg-icon-offer1-h.png");} 
.navi-img a.icon.area2, .navi-img a:hover.icon.area2.active {background-image: url("../images/bg-icon-offer2-h.png");} 
.navi-img a.icon.area3, .navi-img a:hover.icon.area3.active {background-image: url("../images/bg-icon-offer3-h.png");} 
.navi-img a.icon.area4, .navi-img a:hover.icon.area4.active {background-image: url("../images/bg-icon-offer4-h.png");} 
.navi-img a.icon.area1.active {background-image: url("../images/bg-icon-offer1-a.png");} 
.navi-img a.icon.area2.active {background-image: url("../images/bg-icon-offer2-a.png");} 
.navi-img a.icon.area3.active {background-image: url("../images/bg-icon-offer3-a.png");} 
.navi-img a.icon.area4.active {background-image: url("../images/bg-icon-offer4-a.png");} 
.navi-img a.icon.service1 {background-image: url("../images/uslugi-1-audyty-bw.jpg");} 
.navi-img a.icon.service2 {background-image: url("../images/uslugi-2-strategie-bw.jpg");} 
.navi-img a.icon.service3 {background-image: url("../images/uslugi-3-koncepcje-bw.jpg");} 
.navi-img a.icon.service4 {background-image: url("../images/uslugi-4-wdrozenia-bw.jpg");} 
.navi-img a:hover.icon.service1, .navi-img a.icon.service1.active {background-image: url("../images/uslugi-1-audyty.jpg");} 
.navi-img a:hover.icon.service2, .navi-img a.icon.service2.active {background-image: url("../images/uslugi-2-strategie.jpg");} 
.navi-img a:hover.icon.service3, .navi-img a.icon.service3.active {background-image: url("../images/uslugi-3-koncepcje.jpg");} 
.navi-img a:hover.icon.service4, .navi-img a.icon.service4.active {background-image: url("../images/uslugi-4-wdrozenia.jpg");} 
.navi-img a:hover {text-decoration: none; color: rgb(77,149,194); border-color: rgb(77,149,194);}
.navi-img a.active {background: rgba(255,255,255,0); color: rgb(243,147,37); border-color: rgb(243,147,37);}
.navi-img a:hover.active  {color: rgb(77,149,194); border-color: rgb(77,149,194);}
.navi-img img{float: left; width: calc(2vw + 2vh); min-width: 50px; margin-right: min(calc(0.5vw + 0.5vh), 25px);}
.navi-img .img {float: left; width: calc(2vw + 2vh); min-width: 50px; margin-right: min(calc(0.5vw + 0.5vh), 25px); height: calc(2vw + 2vh); min-height: 50px; background: pink;}
@media screen and (max-width: 1200px) {.navi-img  a.icon{width: calc(50% - 0.5vw - 0.5vh - 3.75em - 2px);}}
@media screen and (max-width: 600px) {.navi-img  a.icon{width: calc(100% - 0.5vw - 0.5vh - 3.75em - 2px);}}
/*
.navi-img img {margin: min(calc(0.85vw + 0.7vh), 16px) min(calc(1vw + 1vh), 24px) min(calc(0.55vw + 0.1vh), 8px) 0; border: 0px solid transparent;}
.navi-img a.active img, .navi-img a:hover img {border: 0px solid #f39325; }
*/
.contact-person {float:left;}
.contact-person.image {width: 45%}
.contact-person.image.quote {width: 20%; max-width: 45%;}
.contact-person.image.quote img{width: 85%; padding: 0.25em 15% 0 0;}
.contact-person.data {width: 55%;}
.contact-person.data.quote {width: 70%; min-width: 55%;}
.contact-person img{width: 90%; padding: 0.25em 10% 0 0;}
.client-logo img, .client-logo a.cs-link {float: left; width: calc(20% - 2vw - 2px); margin: 0 1vw 1vw 0; border: solid 1px rgb(230,230,230);}
.client-logo a.cs-link {position: relative; padding-top: calc((20% - 2vw - 2px) * 0.75); color: #FFF; border: 1px solid rgb(77,149,194); background-color: rgb(77,149,194);}
.client-logo a:hover.cs-link {color: #FFF; border: 1px solid rgb(243,147,37); background-color: rgb(243,147,37);}
.client-logo a.cs-link span.link-txt {position: absolute; top: 5%; left: 5%; bottom: 5%; right: 5%; text-align: left;}
.client-logo a.cs-link.arrow span.link-txt { top: 25%; left: 0%; bottom: 0%; right: 0%; text-align: center; font-size: 10em;}
.client-logo a.cs-link.arrow {border: 1px solid rgb(83,94,107); background-color: rgb(83,94,107); color: rgb(126,135,144);}
.client-logo a:hover.cs-link.arrow {color: rgba(255,255,255,.75);}
.col-2 .client-logo img {width: calc(48.78% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.client-logo a:hover img {border: solid 1px rgb(77,149,194);}
.client-logo.one img {float: none; } 
.contact-person p.mail a:hover{color: rgb(77,149,194);}
.logo-slider a:hover, .logo-slider a:hover img{border: 1px solid rgb(83,94,107);}

.col-80 {float: left; width: calc(75% - 4vw); margin-right: 5%;}
.col-filter {float: left; width: calc(80% - 4vw); margin-right: 0%;}
.col-40 {float: left; width: calc(50% - 1vw); margin-right: calc(1vw);}
.col-40.news {width: calc(50% - 0.5vw);}
.col-40.news.second {margin-right: 0;}
.col-20 {float: left; overflow: hidden; width: calc(20% - 2vw); margin-right: ;}

.col-80.news, .col-filter.news {float: left; width: 68%; margin-right: 7%;}
.col-20.news {float: left; overflow: hidden; width: 18%; margin-right: ;}
@media screen and (max-width: 1080px){
}
@media screen and (max-width: 960px){
.col-80.news {width: 61%;}
.col-20.news {width: 25%;}
.col-filter.news {width: 84%; margin: 0;}
.col-20.news.col-x-close  {width: 9%; margin: 0;}
}
@media screen and (max-width: 560px){
.col-filter.news {width: 75%; margin-right: 1%;}
.col-40.news {width: 100%;}
.col-20.news.col-x-close  {width: 15%; margin: 0;}
.col-80.news {width: 91%;}
.col-20.news {width: 30%; float: right; margin-right: 9%;}
}

p.btn.filter {display: block; cursor: pointer; margin: 0; padding: .5em .7em; width: 100%; color: #fff; background-color: rgb(77,149,194);}
p:hover.btn.filter {background-color: /*rgb(243,147,37)*/;}
p.btn.x-close {float: right; width: 2.3em; height: 1.3em; padding: 0.5em 0em; text-align: center; background-image: url('../images/bg-x-close-250.png'); background-repeat: no-repeat; background-size: 40%; background-position: 50% 50%;}
.section.filters, p.filter-text.child {display: none;}
p.filter-text {margin: 0 0 calc(0.5vh + 1vw) 0; padding: .5em .7em;}
p.filter-text.parent, p.filter-text.child, p.btn.x-close {cursor: pointer; }
p.filter-text.parent, p.btn.x-close {color: #fff; background-color: rgba(255,255,255,.25);}
p:hover.filter-text.parent, p:hover.filter-text.child, p:hover.btn.x-close {background-color: rgba(77,149,194,1);}
p.filter-text.child {font-size: 80%; padding: .625em .875em; margin: calc(-0.5vh - 1vw) 0 calc(0.5vh + 1vw) 0; color: rgb(83,94,107); background-color: rgba(255,255,255,.75);}
p:hover.filter-text.child {color: #fff;}
p.filter-text.parent, p.btn.filter {background-image: url('../images/bg-arrow-down.png'); background-repeat: no-repeat; background-size: 1em;}
p.filter-text.parent.show, p.btn.filter.show {background-image: url('../images/bg-arrow-up.png');}
p.filter-text.parent {background-position: 97% 50%;}
p.btn.filter  {background-position: 80% 50%;}

@media screen and (max-aspect-ratio: 1/1){
.col-2 .client-logo img, .client-logo a.cs-link  {width: calc(20% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.contact-person.image.quote {width: 45%;}
}
@media screen and (max-width: 1080px){
.client-logo img, .client-logo a.cs-link {width: calc(25% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.client-logo a.cs-link {padding-top: calc((25% - 2vw - 2px) * 0.75);}
.col-2 .client-logo img, .col-2 .client-logo a.cs-link {width: calc(60.98% - 2vw - 2px); margin: 0 1vw 1vw 0;}
img.project3 {display: none;}
.col-80 {width: calc(70% - 3vw);}
.col-filter {float: left; width: calc(75% - 3vw);}
.col-20 {width: calc(25% - 2vw);}
}
@media screen and (max-width: 1080px) and (max-aspect-ratio: 1/1){
.col-2 .client-logo img, .client-logo a.cs-link  {width: calc(25% - 2vw - 2px); margin: 0 1vw 1vw 0;}
}
@media screen and (max-width: 720px){
.client-logo img, .client-logo a.cs-link {width: calc(33.33% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.client-logo a.cs-link {padding-top: calc((33.33% - 2vw - 2px) * 0.75);}
.col-2 .client-logo img, .col-2 .client-logo a.cs-link {width: calc(81.29% - 2vw - 2px); margin: 0 1vw 1vw 0;}
img.project2 {display: none;}
.col-80 {width: calc(61.67% - 2vw);}
.col-filter {width: calc(100% - 2vw - 4px - 2em - 5%); margin-right: 0%;}
/*.col-filter {width: calc(66.67% - 2vw);}*/
/*.col-40 {width: calc(28.5% - 1vw);}*/
.col-20 {width: calc(33.33% - 2vw);}
.col-20.col-x-close {width: 2em; margin-right: calc(5% - 2px); float: right;}
.col-20.news.col-x-close {float: left;}
}
@media screen and (max-width: 720px) and (max-aspect-ratio: 1/1){
.col-2 .client-logo img {width: calc(33.33% - 2vw - 2px); margin: 0 1vw 1vw 0;}
}
@media screen and (max-width: 560px) {
.col-2 .client-logo img, .col-2 .client-logo a.cs-link {width: calc(33.33% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.contact-person.image.quote {width: 45%;}
.col-80 {width: calc(100% - 2vw - 6px); margin-right: 0%;}
/*.col-filter {width: calc((33.33% - 1vw - 1px) * 2); margin-right: 0vw;}*/
.col-40 {width: calc(100% - 1vw);}
.col-20 {float: right; margin-right: calc(5% - 2px);}
p.btn.filter  {background-position: 75% 50%;}
}
@media screen and (max-width: 360px) {
.client-logo img {width: calc(50% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.client-logo a.cs-link {width: calc(50% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.client-logo a.cs-link {padding-top: calc((50% - 2vw - 2px) * 0.75);}
.col-2 .client-logo img, .col-2 .client-logo a.cs-link {width: calc(55.56% - 2vw - 2px); margin: 0 1vw 1vw 0;}
.contact-person.image.quote {width: 45%;}
.col-20 {width: calc(50% - 2vw);}
p.btn.filter  {background-position: 70% 50%;}
}

.filterDiv {display: none;}
.show {display: block;}
.show:nth-child(4n+1) {clear: both;}


.col-4-s {width: 20%; padding-right: 3%; float: left;}
@media screen and (max-width: 960px) {.col-4-s {width: 35%; padding-right: 9%;}}
@media screen and (max-width: 560px) {.col-4-s {width: 35%; padding-right: 9%;}}
@media screen and (max-width: 360px) {.col-4-s {width: 90%; padding-right: 10%;}}
.col-4-l {width: 24%; padding-right: 3%; float: left;}
@media screen and (max-width: 960px) {.col-4-l {width: 47%; padding-right: 9%;}}
@media screen and (max-width: 560px) {.col-4-l {width: 47%; padding-right: 9%;}}
@media screen and (max-width: 360px) {.col-4-l {width: 90%; padding-right: 10%;}}

/* New 2021-08-01 */

.bg-white {background-color: #FFFFFF;}

.bg-kv.landing-1, .bg-kv.landing-2, .bg-kv.landing-3, .bg-kv.landing-4, .bg-kv.landing-5, .bg-kv.landing-6 {background-size: calc(15vw + 61vh);  background-position: 0% 50%;}
@media screen and (max-aspect-ratio: 1/1) {.bg-kv.landing-1, .bg-kv.landing-2, .bg-kv.landing-3, .bg-kv.landing-4, .bg-kv.landing-5, .bg-kv.landing-6 {background-size: calc(15vw + 61vh);  background-position: 50% 50%;}}
.bg-kv.landing-1 { background-image: url('../images/quick-check-logistyki.jpg');}
.bg-kv.landing-2 { background-image: url('../images/masterplan-magazynu.jpg');}
.bg-kv.landing-3 { background-image: url('../images/strategia-logistyczna.jpg');}
.bg-kv.landing-4 { background-image: url('../images/wdrozenie-magazynu.jpg');}
.bg-kv.landing-5 { background-image: url('../images/automatyzacja-magazynu.jpg');}
.bg-kv.landing-6 { background-image: url('../images/strategia-magazynu.jpg');}
.bg-kv.landing-1.en { background-image: url('../images/quick-check-logistyki.jpg');}
.bg-kv.landing-2.en { background-image: url('../images/masterplan-magazynu-en.jpg');}
.bg-kv.landing-3.en { background-image: url('../images/strategia-logistyczna-en.jpg');}
.bg-kv.landing-4.en { background-image: url('../images/wdrozenie-magazynu-en.jpg');}
.bg-kv.landing-5.en { background-image: url('../images/automatyzacja-magazynu-en.jpg');}
.bg-kv.landing-6.en { background-image: url('../images/strategia-magazynu-en.jpg');}


ul {padding: 0 0 0.5em 0; list-style: none;}
ul li{padding: 0 0 0.5em 0; list-style: none;}
ul.check-list li, p.check-list {padding-left: 1.35em; background-repeat: no-repeat; background-size: 1em; background-position: 0 .2em; background-image: url('../images/bg-check-list-grey.png');}`
ul.check-list.-basic li, p.check-list.-basic {background-image: url('../images/bg-check-list-basic.png');}
ul.check-list.-blue li, p.check-list.-blue {background-image: url('../images/bg-check-list-blue.png');}
ul.check-list.-orange li, p.check-list.-orange {background-image: url('../images/bg-check-list-orange.png');}
ul.check-list.-negative li, p.check-list.-negative {background-image: url('../images/bg-check-list-grey-negative.png');}
ul.check-list.-basic-negative li, p.check-list.-basic-negative {background-image: url('../images/bg-check-list-basic-negative.png');}
ul.check-list.-blue-negative li, p.check-list.-blue-negative {background-image: url('../images/bg-check-list-blue-negative.png');}
ul.check-list.-orange-negative li, p.check-list.-orange-negative {background-image: url('../images/bg-check-list-orange-negative.png');}

.landing-diagram {padding: calc(0.5vh + 1vw) 0 calc(1vh + 2vw) 0;}
.landing-diagram p.heading-title {padding: 1.5em 0 1em 0;}
.landing-diagram p.heading {font-family: din-bold; text-transform: uppercase; color: ; padding-top: 0.5em; padding-left: 3em; margin-bottom: 0.5em; border-top: solid 1px rgb(204,204,204);
 background-repeat: no-repeat;  background-size: 2.5em; background-position: 0% 0; background-image: url('../images/bg-diagram-0-orange.png');
}
.landing-diagram p.heading .number{color: #FFFFFF; padding-left: 0.25em; padding-right: 1em; margin-left: -3em; display: block; float: left;}
.landing-diagram .col-4 {margin-bottom: 1em; background-repeat: no-repeat;  background-size: 2.5em; background-position: 0% 0; background-image: url('../images/bg-diagram-1.png');}

.heading2 {padding: 0.75em 0 0.5em 0;}
img.logo-cs {width: 40%; max-width: 220px;}
.bg-yellow {background-color: yellow;}

a.lang {color: #FFF; background-color: rgb(77,149,194); width: calc(2.88vh + 1.44vw); min-width: 18px; text-align: center; padding-left: 0; padding-right: 0;}
.menu.mobile a.lang {color: #FFF; background-color: rgb(77,149,194); width: 100%;}
a:hover.lang, .menu.mobile a:hover.lang {color: #FFF; background-color: rgb(243,147,37);}


/*
.slider {clear: both; overflow: hidden; background: pink;}
ul.slide-list {list-style: none; margin: 0px; padding: 0px;}
li.slide-item {float: left; overflow: hidden; list-style: none; margin: 0px; padding: 0px; list-style-position:; background: ;}
img.slider-bg {float: left; width: 100%; max-width: 600px;}
.slider-navi-container {clear: both;}
.slider-navi a {padding-right:0.75em;}
.slider-navi a.active {color: rgb(243,147,37);}
*/
/* slider navi arrows*/
/*
a.navi{position:fixed; }
a.navi.left{left: ; background: ; z-index: ;}
a.navi.right{right: ; background: ; z-index: ;}
*/

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #c6c6c6;
  background-color: ;
}
.tab.dark {border: 1px solid red/*rgb(169,174,181)*/;}

/* Style the buttons inside the tab */
.tab button {
  width: calc(25%);
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: .75em 1em;
  transition: 0.3s;
  color: inherit;
  margin: 0;
}

/* Change background color of buttons on hover */
.tab button:hover{color: #FFF; background-color: rgb(77,149,194);}

/* Create an active/current tablink class */
.tab button.active, .tab button:hover.active {background-color: rgb(235,235,235);}
.tab button:hover.active  {color: inherit;}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 1em 1em .75em 1em;
  border: 1px solid #c6c6c6;
  border-top: none;
  margin-bottom: 1em;
}

.bg-cs{
width: ;
padding-top: 56.25%;
margin: 0;
background-repeat: no-repeat;
background-size: 100%;
}
.bg-cs .client-logo.one{margin-top: -56.25%;}
.bg-cs .client-logo.one img{border: none; background-color: rgba(255,255,255,.33);}
.bg-cs.andropol {background-image: url('../images/cs-andropol-image01.png');}
.bg-cs.asaj {background-image: url('../images/cs-asaj-image01.png');}
.left {float: left;}
.right {float: right;}

.bg-darkgrey-color { background-color: #535e6b; color: #ccc;}
.bg-darkgrey-color .tab {border: 1px solid rgb(169,174,181);}
.bg-darkgrey-color .tabcontent {border: 1px solid rgb(169,174,181); border-top: none;}
.bg-darkgrey-color .tab button.active, .bg-darkgrey-color .tab button:hover.active {background-color: rgb(100,110,122); color: #ccc;}

.bg-darkgrey-color-2, .bg-darkgrey-color-2 a { background-color: #535e6b; color: rgb(245,245,245);}
.bg-darkgrey-color-2 a:hover {color: rgb(243,147,37);}
.bg-darkgrey-color-2 .tab {border: 1px solid rgb(169,174,181);}
.bg-darkgrey-color-2 .tabcontent {border: 1px solid rgb(169,174,181); border-top: none;}
.bg-darkgrey-color-2 .tab button.active, .bg-darkgrey-color-2.tab button:hover.active {background-color: rgb(100,110,122); color: rgb(245,245,245);}

.bg-darkgrey-color-4, .bg-darkgrey-color-4 a { background-color: #535e6b; color: #ccc;}
.bg-darkgrey-color-4 a {color: rgb(77,149,194);}
.bg-darkgrey-color-4 .tab {border: 1px solid rgb(169,174,181);}
.bg-darkgrey-color-4 .tabcontent {border: 1px solid rgb(169,174,181); border-top: none; color: rgb(245,245,245);}
.bg-darkgrey-color-4 .heading, .bg-darkgrey-color-4 .tab button {color: rgb(245,245,245);}
.bg-darkgrey-color-4 .tab button.active, .bg-darkgrey-color-4.tab button:hover.active {background-color: rgb(100,110,122); color: rgb(245,245,245);}

form.contact-form {}
form.contact-form.hide {display: none;}
form.contact-form input, form.contact-form textarea {box-sizing: border-box; width: 100%; max-width: 100%; min-width: 100%; border: 1px solid #ccc; padding: .5em .75em; cursor: pointer; background-color: inherit;}
input::placeholder, textarea::placeholder {color: #999; opacity: 1;} /* Chrome, Firefox {opacity: 1;}, Opera, Safari 10.1+ */
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #999;} /* Internet Explorer 10-11 */
input::-ms-input-placeholder, textarea::-ms-input-placeholder {color: #999;} /* Microsoft Edge */
.error {color: red;}
input.error, textarea.error {color: rgb(83,94,107);}
input.error::placeholder, textarea.error::placeholder {color: red; opacity: 1;} /* Chrome, Firefox {opacity: 1;}, Opera, Safari 10.1+ */
input.error:-ms-input-placeholder, textarea.error:-ms-input-placeholder {color: red;} /* Internet Explorer 10-11 */
input.error::-ms-input-placeholder, textarea.error::-ms-input-placeholder {color: red;} /* Microsoft Edge */


form.contact-form  textarea {height: 10em; min-height: 5em;}
form.contact-form  input:hover, form.contact-form  textarea:hover, .checkmark:hover {outline: none; border: 1px solid rgb(77,149,194); }
form.contact-form  input:focus, form.contact-form  textarea:focus {outline: none; border: 1px solid rgb(77,149,194); background-color: #FFF;}
form.contact-form input.checkbox-default {position: absolute; opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark {display: block; float: left; cursor: pointer; margin-right: .75em;  margin-top: .25em; height: 1.25em; width: 1.25em; border: 1px solid #ccc; background-color: none;}
.checktext {display: block; float: left; width: calc(100% - 2em - 2px); margin-bottom: 1em;}
form.contact-form input:checked ~ .checkmark {background-color: rgb(77,149,194); border: 1px solid rgb(77,149,194);}
.checkmark:after {
  content: "";
  display: none;
  position: absolute;
  margin-top: 0.075em;
  margin-left: 0.375em;
  width: 0.25em;
  height: 0.6125em;
  border: solid white;
  border-width: 0 0.25em 0.25em 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
form.contact-form input:checked ~ .checkmark:after {
  display: block;
}
.form-confirm {display: none;}
.form-confirm.show {display: block;}

/*
.ccwindow{position:fixed;z-index:9999;display:none;}
.ccwindow.full{width:100%;min-width:1000px;}
.ccwindow.bottom{bottom:0px;}
.ccwindow.bottom{bottom:0px;}
.ccwindow.center{width:100%;margin-left:-520px;}
.ccwindow.top{top:0px;}
.ccwindow {line-height: ; background-color: rgba(0,0,0,.25); color: ; padding: 1em 0.5em; margin:0 ; border-top:solid 0px #CCC;}
.ccbutton {font-size: ; float:left; display:block; cursor:pointer; background-color: rgb(242,90,51); color:#FFF; text-decoration:none; text-transform:uppercase; font-weight:bold;margin:0px;padding:.25em .75em; border-radius:0;}
.ccbutton b{color:#FFF;font-size:;}
.cookie_text{float: ; display:block; 3px 10px 0px 20px;}

.ccwindow{position:fixed; z-index:9999; display:none;}
*/
.ccwindow.full{width:100%;}
.ccwindow.top{top:0px;}
.ccwindow.bottom{bottom:0px;}
.ccwindow.center{margin: auto;}
.ccwindow {overflow: hidden; padding: calc(0.5vh + 1vw) 0 calc(0.5vh + 1vw) 0;}
.ccbutton {float:left; display: block; cursor: pointer;}
.cookie_text{float: left; display:block; padding: 0 2em 0 0;}

.iframe-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
  border: 0;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

iframe {
  border: 0;
}
